<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity 1</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package plus site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges.</strong></th>
						</tr>
					</tfoot>
				</tbody>			
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>
			<form action="https://www.google.com">
				
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>
				
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact">Contact Number:</label><br>
				<input type="number" name="contact" id="contact" required autocomplete><br>

				<label for="serv">Service Type:</label><br>
				<select name="serv" id="serv" required>
					<option></option>
					<option value="serv1">Front End Programming</option>
					<option value="serv2">Back End Programming</option>
					<option value="serv3">Full Stack Programming</option>
				</select><br>

				<label for="prefcont">Preferred Contact:</label><br>
				<input type="checkbox" name="em" id="em" value="email"><label for="em">Email</label><br>

				<input type="checkbox" name="phone" id="phone" value="phone"><label for="phone">Phone</label><br>

				<label for="package">Package</label><br>
				<input type="radio" name="pack" id="basic" value="basic"><label for="basic">Basic</label><br>

				<input type="radio" name="pack" id="premium" value="premium"><label for="premium">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5" required></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</body>
</html>